using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class RockerToggle : MonoBehaviour {
	public Sprite UpGraphic, DownGraphic;
	public bool Up;
    public Flashing light;
	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
        light.Lit = Up;

    }

	public void UpClicked() {
		Up = true;
		GetComponent<Image>().sprite = UpGraphic;
	}

	public void DownClicked() {
		Up = false;
		GetComponent<Image>().sprite = DownGraphic;
	}
}
